Better ListView Class Reference |

# BetterListView.Sort(Int32, Boolean) Method

Sort items in the list.

public void Sort(
int columnIndex,
bool ascendingOrder
);

#### Parameters

columnIndex
  Index of the column to sort by.
ascendingOrder
  Sort in ascending order (descending, otherwise).

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.Sort Overload List